/* ########## 4.2 Blend ########## */

.u-blend--normal {
   mix-blend-mode: normal;
}

.u-blend--multiply {
   mix-blend-mode: multiply;
}

.u-blend--overlay {
   mix-blend-mode: overlay;
}

.u-blend--screen {
   mix-blend-mode: screen;
}

.u-blend--darken {
   mix-blend-mode: darken;
}

.u-blend--lighten {
   mix-blend-mode: lighten;
}

.u-blend--color-dodge {
   mix-blend-mode: color-dodge;
}

.u-blend--color-burn {
   mix-blend-mode: color-burn;
}

.u-blend--hard-light {
   mix-blend-mode: hard-light;
}

.u-blend--soft-light {
   mix-blend-mode: soft-light;
}

.u-blend--difference {
   mix-blend-mode: difference;
}

.u-blend--exclusion {
   mix-blend-mode: exclusion;
}

.u-blend--hue {
   mix-blend-mode: hue;
}

.u-blend--saturation {
   mix-blend-mode: saturation;
}

.u-blend--color {
   mix-blend-mode: color;
}

.u-blend--luminosity {
   mix-blend-mode: luminosity;
}
